Get Pass Template Actions
curl --request GET \
--url https://api.loyalty.dog/v2/templates/{templateId}/actions \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.loyalty.dog/v2/templates/{templateId}/actions"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.loyalty.dog/v2/templates/{templateId}/actions', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>",
"input": "<unknown>",
"ctx": {}
}
]
}Pass Templates > Actions
Get Pass Template Actions
Get Pass Template Actions
Returns all actions of the pass template.
Parameters:
template(Template): The pass template.
Returns:
dict: All actions of the pass template.
GET
/
v2
/
templates
/
{templateId}
/
actions
Get Pass Template Actions
Authorizations
JWT access token obtained from POST /v2/token.
Headers
Path Parameters
Required string length:
24Pattern:
^[0-9a-f]{24}$Example:
"5eb7cf5a86d9755df3a6c593"
Response
Successful Response
⌘I
